Incidencia #403 (closed Defecto: Resuelto)

Abierto hace 7 años

Última modificación 6 años

Dependencias de Libreoffice

Informado por: Alexondriuus Propietario: obiwan
Prioridad: Alta Hito: canaima-popular-3.1~VC2
Componente: Ofimatica Versión: 3.0
Gravedad: Crítica Palabras clave: Libreoffice
Cc: Asignar A:

Descripción

Al tratar de desinstalar libreoffice-base-core pide desinstalar las siguientes dependencias:

canaima-bienvenido
canaima-chat
canaima-escritorio-gnome
canaima-ofimatica
libreoffice-calc
libreoffice-writer

Cuándo solo se desea desinstalar los siguientes paquetes:
canaima-ofimatica
libreoffice-calc
libreoffice-writer

Historial de cambios

comment:1 Cambiado el 7 años por obiwan

  • Estado cambiado de new to accepted
  • Propietario cambiado de @… a obiwan

Estimado compañero, ciertamente este problema por ahora no es posible resolverlo pero el equipo de desatollo esta trabajando para que en la nueva versión ya este inconveniente no suceda.
Se recomienda esperar la nueva versión.

comment:2 Cambiado el 6 años por erickcion

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Fijada
  • Gravedad establecido a Grave

Estos problemas de dependencias cruzadas fueron corregidos para la version 3.1 de Canaima.

comment:3 Cambiado el 6 años por willicab

  • Estado cambiado de resuelta to closed

Se comprobó que está corregido para la versión 3.1, la salida es esta:

root@canaima-popular:~# aptitude remove libreoffice-base-core
Se ELIMINARÁN los siguientes paquetes:

libreoffice-base-core

0 paquetes actualizados, 0 nuevos instalados, 1 para eliminar y 119 sin actualizar.
Necesito descargar 0 B de ficheros. Después de desempaquetar se liberarán 2929 kB.
No se satisfacen las dependencias de los siguientes paquetes:

libreoffice-base: Depende: libreoffice-base-core (= 1:3.4.3-3canaima2) pero no será instalado.
libreoffice-calc: Depende: libreoffice-base-core (= 1:3.4.3-3canaima2) pero no será instalado.
libreoffice-writer: Depende: libreoffice-base-core (= 1:3.4.3-3canaima2) pero no será instalado.

Las acciones siguientes resolverán estas dependencias

Eliminar los paquetes siguientes:

1) canaima-fuentes-extras
2) canaima-ofimatica-gnome
3) libreoffice
4) libreoffice-base
5) libreoffice-calc
6) libreoffice-report-builder-bin
7) libreoffice-writer

¿Acepta esta solución? [Y/n/q/?]

Nota: Vea TracTickets para ayuda en el uso de incidencias.